Source: py-postgresql
Section: python
Priority: optional
Maintainer: William Grzybowski <william@agencialivre.com.br>
Uploaders: Debian Python Team <team+python@tracker.debian.org>,
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Build-Depends:
 debhelper-compat (= 9),
 dh-python,
 python3-all-dev,
 python3-sphinx,
 python-sphinx
Standards-Version: 3.9.5
Homepage: https://github.com/python-postgres/fe
Vcs-Git: https://salsa.debian.org/python-team/packages/py-postgresql-old.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/py-postgresql-old

Package: python3-postgresql
Architecture: any
Depends:
 ${python3:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
 libpython3-stdlib,
 libjs-jquery,
 libjs-underscore
Description: pgsql driver, cluster management tools, and client tools
 py-postgresql is a python3 DB-API driver, including cluster management
 tools and client development tools. Written in pure Python 3 with
 optional optimizations written in C.
 .
 It provides support for protocol-level prepared statements, the COPY interface,
 arrays and composite types, and a console to run quick tests and simple
 scripts in PostgreSQL called pg_python.
